{
  "verseBefore": "they brought spices and oil for the lamps, for the anointing oil, and for the fragrant incense. ",
  "verseAfter": "and spice and the oil for light, and for the oil of anointing, and for the incense of fragrance. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 28,
  "modifiedTimestamp": "2022-03-11T22:50:58.947Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
